Subject: RE: unable to compile gcc 3.0.1 with java on cygwin
From: "Billinghurst, David (CRTS)" <[email-masked]>
To: "'Roman Belenov'" <[email-masked]>
Cc: "'Sailesh Ramakrishnan'" <[email-masked]>, [email-masked]
Date: Sun, 28 Oct 2001 12:21:11 -0000

You are correct.  gcj.exe et al are built buy default in gcc-3.0.x and 3.1 ,
but they don't work correctly.

-----Original Message-----
From: Roman Belenov [mailto:[email-masked]]
Sent: Friday, 26 October 2001 7:54 
To: Billinghurst, David (CRTS)
Cc: 'Sailesh Ramakrishnan'; [email-masked]
Subject: Re: unable to compile gcc 3.0.1 with java on cygwin

Well, I've built gcc 3.0.2 without any special configure switches and
gcj was built (file like gcj.exe in bin and jc1.exe in
lib/gcc-lib/i686-pc-cygwin/3.02 were installed). I don't sure that it
works (I'm not interested in Java myself), but at least it can be
compiled.

"Billinghurst, David (CRTS)" <[email-masked]> writes:

> Yep.  That is what we all get, even with gcc-3.1 from cvs.  gcj isn't
> ported
> to cygwin (or any other platform).  There has been some inconclusive
> work
> this year.  Search the java mailing list archives at http://gcc.gnu.org
> for
> more information.
> 

-- 
 							With regards, Roman.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/